# Get store list

Returns a list stores

Endpoint: GET /slapi/stores/storelist
Version: 0.0.1
Security: BasicAuthCredentials

## Security:

  - `BasicAuthCredentials` (unknown)
    http basic

## Response 200:

  - `200` (unknown)
    Returns a list stores

## Response 200 fields (applicaiton/json):

  - `stores` (array)

  - `stores.storecode` (string)
    Example: 0000000001

  - `stores.storeLocation` (string)
    Example: Store 1

  - `stores.salonName` (string)
    Example: Store 1

  - `stores.address1` (string)
    Example: 1 Main St

  - `stores.address2` (string)
    Example: Suite 1

  - `stores.city` (string)
    Example: Buffalo

  - `stores.state` (string)
    Example: NY

  - `stores.zip` (string)
    Example: 14220

  - `stores.phone` (string)
    Example: 7165551234

  - `stores.email` (string)
    Example: test@test.com

  - `stores.manager` (string)
    Example: Jane Doe

  - `stores.startTime` (string)
    Example: 10:00 AM

  - `stores.endTime` (string)
    Example: 2:00 PM

  - `stores.productTaxRate` (number)
    Example: 8.75

  - `stores.productTaxRate2` (number)
    Example: 0

  - `stores.productTaxRate3` (number)
    Example: 0

  - `stores.serviceTaxRate` (number)
    Example: 8.75

  - `stores.serviceTaxRate2` (number)
    Example: 0

  - `stores.serviceTaxRate3` (number)
    Example: 0

  - `stores.tax1Name` (string)
    Example: Tax 1

  - `stores.tax2Name` (string)
    Example: Tax 2

  - `stores.tax3Name` (string)
    Example: Tax 3

  - `stores.tanTaxRate` (number)
    Example: 0

  - `stores.dateOpened` (string)
    Example: 2026-01-01T00:00:00.000Z

## Response 404:

  - `404` (unknown)
    No stores found

## Response 404 fields (applicatoin/json):

  - `error` (string)

  - `message` (string)

